/*Alternative Power Style Sheee*/
/*Script controls H1 tag padding and margin*/
h1 {
	color:#000000; 
	font-family:Arial; 
	font-size:12px; 
	text-decoration:none; 
	padding:0; 
	margin:0;
	display:inline;
	}
	
/*Script controls the potted line in first table*/
.dot1 {
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
}

.dot2 {
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
	border-top-width: thin;
	border-top-color: #000000;
}

/*Script controls the header content*/
.headerContent {
	font-family: Arial Narrow, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

/*Script the full border*/
.flashBorder {
	border: thin solid #CEE063;
}

/*Script controls the font and color of the articles text*/
.lastNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}

/*Script controls Alternative Power links up top*/
a.celink {
	font-family: helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	text-transform: none;
}
a.celink:link {
	text-decoration: none;
}
a.celink:visited {
	text-decoration: none;
	color: #000000;
}
a.celink:hover {
	text-decoration: none;
	color: #56C9D6;
}
a.celink:active {
	text-decoration: none;
	color: #000000;
}

/*Script control the Latest News and Feature Articles links*/
a.articlelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	font-style: normal;

}
a.articlelinks:link {
	text-decoration: none;
    color: #000000;
}
a.articlelinks:visited {
	text-decoration: none;
	color: #000000;
}
a.articlelinks:hover {
	text-decoration: underline;
	color: #56C9D6;
}
a.articlelinks:active {
	text-decoration: none;
	color: #000000;
}

/*Script controls the text-content below the article links*/
.articleContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

A.fivefooter:link {
	FONT-SIZE: 9px; COLOR: #377dae; FONT-FAMILY: arial,helvetica,sans-serif; text-decoration:none;
}
A.fivefooter:visited {
	FONT-SIZE: 9px; COLOR: #377dae; FONT-FAMILY: arial,helvetica,sans-serif; text-decoration:none;
}
A.fivefooter:active {
	FONT-SIZE: 9px; COLOR: #377dae; FONT-FAMILY: arial,helvetica,sans-serif; text-decoration:none;
}
A.fivefooter:hover {
	FONT-SIZE: 9px; COLOR: #377dae; FONT-FAMILY: arial,helvetica,sans-serif; text-decoration:none;
}
.fivefooter {
	FONT: 9px arial,helvetica,sans-serif; COLOR: #666666; text-decoration:none;
}

